/*----------------------------------------
    Login Page
------------------------------------------*/
/* .login-bg
{
    background-image: url('../../images/gallery/flat-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

#login-page
{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;

    height: 100vh;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
            align-items: center;
}

#login-page .card-panel.border-radius-6.login-card
{
    margin-left: 0 !important;
}
 */





 @import url(https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700);
 @import url(https://fonts.googleapis.com/css?family=Arimo:300,400,400italic,700,700italic);
 /* ===================================== Basic CSS ==================================== */




 /* ===================================== Login Page Design CSS ==================================== */
/* '../../../img/background.jpg' */
 body {
     background-image: linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.4)) , url('../../../img/background.jpg');
     /* background-size: 100%; */
     background-repeat: no-repeat;
     background-size: cover;
     height: auto !important;
     /* overflow:hidden; */

 }

 @media screen and (max-width: 991px) {
     .form-login-body {
         padding-left: 30px;
         padding-right: 30px;
     }
 }



 .form-login-body .login-desk {
     /* filter: drop-shadow(0 0 13.5px rgba(0, 0, 0, 0.09)); */
     margin-top: 5%;
     /*! margin-bottom: 5%; */
     /* background: #009038;
     background: #2f2e41; */
     /*! background: #F4F4F4; */
     /*! border-radius: 12px; */


     /*! padding: 20px; */
     /*! width: 50%; */
 }

 .form-login-body .login-desk .detail-box {
     background-color: transparent;
     /* background: linear-gradient(90deg, rgb(22, 170, 99) 0%, rgb(1, 136, 66) 100%); */
     padding: 20px;
 }

 .form-login-body .login-desk .detail-box .logo {
     width: 50%;
     border-radius: 12px;
 }

 .form-login-body .login-desk .detail-box .help {
     width: 350px;
     margin-top: 30px;
     margin-bottom: 50px;
 }

 .form-login-body .login-desk .detail-box .detailsh {
     text-align: center;
 }

 .form-login-body .login-desk .detail-box .detailsh h3 {
     font-size: 1.2rem;
     margin-bottom: 15px;
 }

 .form-login-body .login-desk .detail-box .detailsh p {
     font-size: .8rem;
 }

 .form-login-body .login-desk .loginform {
     /* background-color: #009038; */
     background: url('../../../img/ll_background.jpg');
     /* text-align: center; */
     color: #ffcd11;
     padding: 60px;
     border-radius: 15px;
     margin-top: -35px;
     background-repeat: no-repeat;
     background-size: cover;
     /*! border-color: red; */
     border-style: double;
     border-color: #fffc218c;
 }

 .form-login-body .login-desk .loginform a {
     color: #FFF;
 }

 .form-login-body .login-desk .loginform h4 {
     color: #ffcd11;
     font-size: 1.3rem;
 }

 .form-login-body .login-desk .loginform p {
     font-size: .8rem;
     margin-bottom: 50px;
 }

 .form-login-body .login-desk .loginform .login-det .form-row {
     margin-top: 5px;
     text-align: left;
 }

 .form-login-body .login-desk .loginform .login-det .form-row label {
     font-size: .90rem;
     letter-spacing: 0.4px;
 }

 .form-login-body .login-desk .loginform .login-det .form-row select {
     border: 1px solid #fff;
     border-radius: 2px;
     background-color: white;
     border-radius: 6px;
 }

 .form-login-body .login-desk .loginform .login-det .input-group .input-group-prepend .input-group-text {
     background-color: #351a82;
     color: #ffffffcf;
     border-right: 0px;
     border: 0px;
 }

 .form-login-body .login-desk .loginform .login-det .input-group .form-control {
     background-color: #ffffff;
     color: #2D2D2D;
     border-left: 0px;
     border: 0px;
     border-top-right-radius: 5px;
     border-bottom-right-radius: 5px;
     text-indent: 10px;
     border-radius: 6px;
 }

 .form-login-body .login-desk .loginform .login-det .input-group .form-control:focus {
     border: 0px;
 }

 .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
     opacity: 1; /* Firefox */
 }

 .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
     color: #3f3d56 !important;
 }

 .form-control::-ms-input-placeholder { /* Microsoft Edge */
     color: #3f3d56 !important;
 }

 .form-login-body .login-desk .loginform .login-det .btn-danger {

         /* width: 50%; */
         border-radius: 0px;
         background-color: #ffffff;
         color: #000;
         border: 0;
         /* float: right;
         padding: 9px 30px;
         */
         background: #ffcd11;
         font-size: 11px;
         text-transform: uppercase;
         letter-spacing: 0.5px;
         border-radius: 7px;
         font-weight: 600;

 }

 .form-login-body .login-desk .loginform .forget {
     text-align: right;
 }

 .form-login-body .login-desk .loginform .social-link ul {
     float: right;
     margin-top: 30px;
 }

 .form-login-body .login-desk .loginform .social-link ul li {
     float: left;
     padding: 15px;
     font-size: .9rem;
 }

 ::-webkit-input-placeholder {
     /* Chrome/Opera/Safari */
     color: #FFF !important;
 }

 ::-moz-placeholder {
     /* Firefox 19+ */
     color: #FFF !important;
 }

 :-ms-input-placeholder {
     /* IE 10+ */
     color: #FFF !important;
 }

 :-moz-placeholder {
     /* Firefox 18- */
     color: #FFF !important;
 }



 /* ===================================== Responsive Style CSS ==================================== */

 @media screen and (max-width: 991px) {
     .we-are-making .text-part {
         text-align: center;
     }
     .we-are-making .text-part .count .count-sing {
         margin-bottom: 20px;
     }
     .headwe-nav .container {
         padding: 10px;
     }
     header .headwe-nav .nav-div .navbar-nav .nav-item .nav-link {
         padding: 10px;
         border-right: 0px;
     }
 }


 @media screen and (max-width: 480px) {
     /* .form-login-body {
         padding-left: 15px;
         padding-right: 15px;
     } */
     body {
         overflow: auto;
     }
     .form-login-body .login-desk {
         margin-top:3em !important;
         background: transparent;
     }
     .detail-box {
         display: none;
     }
     .s6, .s8 , .s12 {
         width:100% !important;
     }
     .offset-s2 {
         margin:0 !important;
     }
 }

